{% extends "layouts/base.html" %}

{% block title %} Blank Page {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <main>
        
        {% include 'includes/preloader.html' %}

        <!-- Hero -->
        <section class="section-header">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 text-center">
                        <h1 class="display-2 mb-3">Results</h1>
                        <p>The Place of all Results!</p>
                    </div>
                    <div>
                        <table id="data" class="table table-striped">
                            <thead>
                              <tr>
                                <th>ID</th>
                                <th>Player</th>
                                <th>Game</th>
                                <th>Level</th>
                                <th>Score</th>
                              </tr>
                            </thead>
                            <tbody>
                              {% for result in results %}
                                <tr>
                                  <td>{{ result.id }}</td>
                                  <td>{{ result.player }}</td>
                                  <td>{{ result.game }}</td>
                                  <td>{{ result.level }}</td>
                                  <td>{{ result.score }}</td>
                                </tr>
                              {% endfor %}
                            </tbody>
                          </table>
                    </div>
                </div>
            </div>
        </section>

    </main>

    {% include 'includes/footer.html' %}

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
